print(len("sliced"))
print(f'"sliced"[0]    => {"sliced"[0]}')
print(f'"sliced"[-1]   => {"sliced"[-1]}')
print(f'"sliced"[0:1]  => {"sliced"[0:1]}')
print(f'"sliced"[0:2]  => {"sliced"[0:2]}')
print(f'"sliced"[0:-2] => {"sliced"[0:-2]}')
print(f'"sliced"[:]    => {"sliced"[:]}')
print(f'"sliced"[::2]  => {"sliced"[::2]}')
print(f'"sliced"[::-1] => {"sliced"[::-1]}')